default['secureci-apache2']['docker']['externalport']="8443"
default['secureci-apache2']['docker']['internalport']="8182"
default['secureci-apache2']['key'] = "/etc/apache2/ssl/secureci.key"
default['secureci-apache2']['crt'] = "/etc/apache2/ssl/secureci.crt"
default['secureci-apache2']['user'] = 'root'
default['secureci-apache2']['group'] = 'root'
default['jenkins']['master']['port'] = "8080"
default['nexus']['port'] = "8181"
default['sonar']['port'] = "9000"
default['gitblit']['port']="8082"
default['subversion']['auth_user_file'] = "/var/lib/passwd/dav_svn.passwd"
default['subversion']['auth_access_file'] = "/var/lib/passwd/dav_svn.authz"

default['trac']['base'] = '/opt'
default['trac']['home'] = "#{node['trac']['base']}/trac-#{node['trac']['version']}"
default['trac']['project']['dir'] = "#{node['trac']['home']}/#{node['trac']['project']['name']}"
default['tools']['secureci-testing-framework']['version'] = "1.3.0"
default['openssl']['home'] = "/usr/share/openssl"
default['openssl']['key'] = "#{node['openssl']['home']}/secureci.key"
default['openssl']['csr'] = "#{node['openssl']['home']}/secureci.csr"
default['openssl']['crt'] = "#{node['openssl']['home']}/secureci.crt"